SciQLOP - User story #1300

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
Surveillance d'une variable

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:

Category:

Target version:

Story points: 1 Module: Variable

Description

L'utilisateur peut depuis l'inspecteur de variables visualiser les propriétés d'une variable :

nom
provenance

qualité (produit virtuel ou non)
etc.

e o o o

Subtasks:
Task # 1783: Ajout de colonne dans l'inspecteur de variable Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 182 to 93

#3 - 17/07/2017 10:37 AM - Anonymous
- Sprint changed from Product backlog to Sprint5
- Position changed from 93 to 13

#4 - 31/07/2017 02:38 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

- Position changed from 10 to 8
